jlafer-flex-util

My utility functions for Twilio Flex plugin development


Install
npm install jlafer-flex-util@0.0.13